@media print{body *{visibility:hidden;font-size:14px;}
#canvas-frame canvas{visibility:visible;}
}
#shapka{Width:1115px;Height:25px;margin-left:0px;margin-top:-14px;margin-right:0px;margin-bottom:0px;padding-top:-10px;background:#cccccc;border-color:#000000;border-style:solid;border-width:1px;font-family:'Arial';border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
#shapka_narrow{Width:890px;Height:25px;margin-left:0px;margin-top:-14px;margin-right:0px;margin-bottom:0px;padding-top:-10px;background:#cccccc;border-color:#000000;border-style:solid;border-width:2px;font-family:'Arial';color:ffffff;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
#menu{Width:215px;margin-left:0px;margin-top:8px;margin-right:0px;margin-bottom:0px;padding-left:3px;padding-top:5px;padding-right:0px;padding-bottom:0px;font-family:'Arial';color:ffffff;background:#cccccc;border-color:#000000;border-style:solid;border-width:1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
#poisk2{Width:300px;margin-left:3px;margin-top:8px;margin-right:0px;margin-bottom:0px;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:#F0F0DB;border-color:#78897f;border-style:solid;border-width:2px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;float:left;line-height:0px;font-size:0px;}
#karta_forma{Width:300px;margin:6px 0px 0px 0px;padding:5px 5px;background:#F0F0DB;border-color:#78897f;border-style:solid;border-width:2px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
#statya{Width:640px;margin-left:0px;margin-top:8px;margin-right:0px;margin-bottom:0px;padding-left:5px;padding-top:4px;padding-right:4px;padding-bottom:4px;background:#ffffff;border-color:#000000;border-style:solid;border-width:1px;clear:left;font-family:'Arial';border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
.statya{Width:640px;margin-left:0px;margin-top:8px;margin-right:0px;margin-bottom:0px;padding-left:5px;padding-top:4px;padding-right:4px;padding-bottom:4px;background:#ffffff;border-color:#000000;border-style:solid;border-width:1px;clear:left;font-family:'Arial';border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
.statya a{font-weight:bold}
#statya_karta{Width:636px;padding:5px 5px;background:#EEF0F0;border-radius:6px;border-color:#00aaaa;border-style:solid;border-width:2px;-webkit-border-radius:6px;-moz-border-radius:5px;-khtml-border-radius:10px;float:left;font-family:'Arial';border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
#box{margin:0px 2px 0px 0px;padding:0px 0px 0px 0px;float:left}
#box2{min-width:980px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}
#kartaneba{margin-left:0px;margin-top:2px;margin-right:0px;margin-bottom:0px;padding:0px 0px 0px 0px;background:#cfcf8f;float:left}
#kartanebanastr{Width:350px;margin-left:2px;margin-top:2px;margin-right:0px;margin-bottom:0px;float:left}
#rasskaz{margin-left:5px;margin-top:0px;margin-right:0px;margin-bottom:0px;Width:270px;Height:650px;float:left}
#kartanebanastrniz{padding:5px 5px;border-radius:6px;border-color:#00aaaa;background:#EEF0F0;border-style:solid;border-width:2px;-webkit-border-radius:6px;-moz-border-radius:5px;-khtml-border-radius:10px;clear:left;line-height:0px;font-size:0px;}
#poisk{margin-left:5px;margin-top:2px;margin-right:0px;margin-bottom:0px;Width:270px;Height:130px;float:left}
.menu{Width:215px;margin-left:0px;margin-top:8px;margin-right:0px;margin-bottom:0px;padding-left:3px;padding-top:5px;padding-right:0px;padding-bottom:0px;font-family:'Arial';color:ffffff;background:#cccccc;border-color:#000000;border-style:solid;border-width:1px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:8px;}
.menu a{font-family:'Arial';font-size:13pt;text-decoration:none}
.menu-nobold a{font-family:'Arial';font-size:13pt;font-weight: normal}
.wrap_table{min-width:1255px;}
.whitetab_nik{font-family:Arial;text-align:center;padding-bottom:2px;padding-left:0px;background-color:#FFFFFF;padding-top:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}
.rwhitetab_nik{font-family:Arial;text-align:center;padding-bottom:0px;background-color:#FFFFFF;padding-top:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}
a{font-family:'Arial';text-decoration:none}
a:hover{text-decoration:underline}
H1{font-family:'Arial';font-size:18pt;color:0000a0;font-weight:bold;text-align:center}
H2{font-family:'Arial';font-size:16pt;color:0000a0;font-weight:bold;text-align:center}
H3{font-family:'Arial';font-size:14pt;color:0000a0;font-weight:bold;text-align:center}
p{line-height: 150%;}
table{}
li{line-height: 140%;}
.moon{Width:90%;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;padding-left:10px;padding-top:0px;padding-right:10px;padding-bottom:20px;background:#e5e5f0;border-radius:6px;border-color:#cccccc;border-style:solid;border-width:2px;font-family:'Arial';color:ffffff;-webkit-border-radius:6px;-moz-border-radius:5px;-khtml-border-radius:10px;}
table.gray-table, table.gray-table tr, table.gray-table td{border:1px solid #999999;border-collapse:collapse;padding:4;}
.vazhno{background-color:#FFD4A0;background-image:url(//zdravlenta.ru/img/vazhno.png);}
.kod{background-color:#E9FFD4;background-image:url(//zdravlenta.ru/img/kod.png);}
.info{background-color:#DDDDDD;background-image:url(//zdravlenta.ru/img/info.png);}
.galka{background-color:#E4F6F8;background-image:url(//zdravlenta.ru/img/galka.png);}
.vazhno:hover{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.vazhno, .more, .info, .mail, .galka, .kod #bottom-bar, #footer{-moz-border-radius:10px;border-radius:10px;border:1px solid #b3876c;-moz-box-shadow:3px 3px 3px 3px #999999;-webkit-box-shadow:#999 3px 3px 3px 3px;box-shadow:3px 3px 3px 3px #999999;}
.vazhno, .info, .mail, .galka, .kod{margin:10px;padding:15px 20px 15px 80px;background-position:20px 50%;background-repeat:no-repeat;position:relative;font-size:13pt}
.more{background-color:#f9bc0c;margin:10% 0% 0% 30%;padding:3% 1% 3% 5%;background-position:5% 50%;background-repeat:no-repeat;}
.more a{color:#0066FF;}
.more a:hover{color:#b3876c;}
.mail{background-color:#E4F6F8;font-size:16px;padding:15px 10px 15px 10px;}
.mail li{list-style-image:url(//zdravlenta.ru/img/galka.png);margin-left:15px;}
.commenty{font-size: 14pt; color: 996633; font-weight:bold;}
.commenty_autor{font-size: 10pt; color: 999999;margin:10px; text-align: right;}
.comment_box{font-size: 13pt;}
.commenty_otvet{margin-left: 20pt;}
.nomer_small{background:#f6f6ff;border-bottom:1px solid #eaeaea;border-top:1px solid #eaeaea;font-size:16px;padding:7px 0 8px;border-radius:4px 4px 4px 4px;color:#757575;font-family:Arial;}
.nomer_small span{background:#2966e4;background:-moz-linear-gradient(0% 100% 90deg, #2966e4, #98d0f5);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#98d0f5), to(#2966e4));background:-o-linear-gradient(top,#98d0f5 0%,#98d0f5 0%,#2966e4 100%);background:-ms-linear-gradient(top, #98d0f5, #2966e4);font-size:16px;padding:7px 10px 9px;margin:-8px 11px 0 -1px;font-family:Arial;border-radius:4px 4px 4px 4px;color:#f0f0f0;float:left;}
.nomer{background:#f6f6ff;border-bottom:1px solid #eaeaea;border-top:1px solid #eaeaea;font-size:20px;padding:7px 0 8px;border-radius:10px 0 0 10px;color:#757575;font-family:Arial;}
.nomer span{background:#2966e4;background:-moz-linear-gradient(0% 100% 90deg, #2966e4, #98d0f5);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#98d0f5), to(#2966e4));background:-o-linear-gradient(top,#98d0f5 0%,#98d0f5 0%,#2966e4 100%);background:-ms-linear-gradient(top, #98d0f5, #2966e4);font-size:21px;padding:7px 10px 9px;margin:-8px 11px 0 -1px;font-family:Arial;border-radius:4px 0 0 4px;color:#f7f7f7;float:left;}
span.priznak{background:#f0f0f5;color:#a1a1a1;font-family:Arial;border:1px solid #e4e3e4;border-radius:0 5px 5px 0;float:right;font-size:19px;margin-right:-2px;margin-top:-8px;padding:7px 11px 9px 12px;}
canvas{-moz-user-select:none;-o-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
label{width:40px;height:40px;display:block;position:relative;}
input[type="checkbox"] + span2{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_povorot.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span2{background-position:0 -40px;}
input[type="checkbox"] + span3{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_peretaskivanie.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span3{background-position:0 -40px;}
input[type="checkbox"] + span4{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_color_normal.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span4{background-position:0 -40px;}
input[type="checkbox"] + span5{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_color_noch.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span5{background-position:0 -40px;}
input[type="checkbox"] + span6{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_color_bw.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span6{background-position:0 -40px;}
input[type="checkbox"] + span7{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_az.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span7{background-position:0 -40px;}
input[type="checkbox"] + span8{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_eq.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span8{background-position:0 -40px;}
input[type="checkbox"] + span9{position:absolute;left:0;top:0;width:100%;height:100%;background:url(http://kosmoved.ru/karta_img/knop_shrift_big.png) no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + span9{background-position:0 -40px;}
body .ui-dialog .ui-dialog-title{font-size:0.7em;width:100%;}
body .ui-dialog .ui-dialog-content{position:relative;border:0;padding:.1em .1em;background:none;overflow:auto;}
.lang_eng{background-color:#444;color:ffffff;font-family:'Arial';}
.lang_eng a{color:ffffff;font-family:'Arial';}
.raz{padding-top:4px;}
.dropdown {position:relative;display:inline-block;min-width:90px;}
.dropdown-content {display:none;position:absolute;background-color:#DE6F00;min-width:90px;line-height:30px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);padding: 5px 10px 5px 10px;z-index:1;}
.dropdown:hover .dropdown-content {display:block;color: #fff;}
.intable {
    width: 630px; /* Ширина таблицы */
	margin: 5px auto;
    border-collapse: collapse; /* Убираем двойные линии между ячейками */
	padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 2px solid #99f; /* Параметры рамки */}
.intable th {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 2px solid #99f; /* Параметры рамки */
    background: #55b; /* Цвет фона */
	color: #fff;
	height: 30px;}
.intable td {
    padding: 4px; /* Поля вокруг содержимого таблицы */
    border: 2px solid #99f; /* Параметры рамки */
    background: #eee; /* Цвет фона */
	/*text-align: center;*/}